# Interface RequestObject

请求对象

#### Hierarchy

- RequestObject

- Defined in assets/libs/network/NetInterface.ts:47

#####
Index

### Properties

buffer
rspCmd
rspObject

## Properties

### buffer

buffer: NetData

- Defined in assets/libs/network/NetInterface.ts:48

### rspCmd

rspCmd: string

- Defined in assets/libs/network/NetInterface.ts:49

### rspObject

rspObject: null | CallbackObject

- Defined in assets/libs/network/NetInterface.ts:50

Generated using TypeDoc